Author Topic: YUM conflict python3 with @cwp pytho36u  (Read 1444 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
YUM conflict python3 with @cwp pytho36u
« on: July 14, 2020, 04:51:15 PM »
When I try to yum update I have:

Updating:
 cmake3                                       x86_64                           3.17.3-2.el7                              epel                              9.6 M
 cmake3-data                                  noarch                           3.17.3-2.el7                              epel                              1.6 M
Installing for dependencies:
 python3                                      x86_64                           3.6.8-13.el7                              base                               69 k
 python3-libs                                 x86_64                           3.6.8-13.el7                              base                              7.0 M
 python3-pip                                  noarch                           9.0.3-7.el7_7                             updates                           1.8 M
 python3-setuptools                           noarch                           39.2.0-10.el7                             base                              629 k

and have CONFLICT

I see that @cwp installed python36u
python36u.x86_64                       3.6.8-1.el7.ius                 @cwp
python36u-libs.x86_64                  3.6.8-1.el7.ius                 @cwp

what to do ?
Can I remove @cwp python36u ?

Offline
*